/* If you want to add your own CSS code, please do it in this file */
/* Links color */
a {
	color: #DF000E;
}

/* Submit */
	input[type="submit"] {
		background-color: #bf0707;
	}
/* Header */
header#Header {
	background: rgba(191,7,7,1);
	background: -moz-linear-gradient(top, rgba(237,28,36,1) 80%, rgba(222,1,12,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(191,7,7,1)), color-stop(100%, rgba(222,1,12,1)));
	background: -webkit-linear-gradient(top, rgba(237,28,36,1) 80%, rgba(222,1,12,1) 100%);
	background: -o-linear-gradient(top, rgba(237,28,36,1) 80%, rgba(222,1,12,1) 100%);
	background: -ms-linear-gradient(top, rgba(237,28,36,1) 80%, rgba(222,1,12,1) 100%);
	background: linear-gradient(to bottom, rgba(237,28,36,1) 80%, rgba(222,1,12,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#de010c', GradientType=0 );
}

#Header .logo {width: 200px;margin-left: 0;}
#Header #logo {
	/* -webkit-box-shadow: 0px 15px 40px -18px rgba(0,0,0,0.52); */
	/*-moz-box-shadow: 0px 15px 40px -18px rgba(0,0,0,0.52); */
	/* box-shadow: 0px 15px 40px -18px rgba(0,0,0,0.52); */
}
/* Contact details */
#Header .addons{color: #fff;}
#Header .addons {font-size: 14px;}
#Header .contact_details .text{font-weight: 700;}
.addons .phone a,
.addons .mail a {
    color: #ffffff;
    font-weight: 600;
}
#Header .contact_details .expand {float: left;overflow: hidden; margin:0;}
#Header .contact_details .expand .ico {width: 26px; height: 26px;}
#Header .contact_details .expand .label {font-size: 14px;max-height: 50px;}
	
#Header .contact_details, #Header .language, #Header #searchform {border-right: none;}
/* Menu */
#Header #menu {
	background: rgba(138,138,138,1);
	background: -moz-linear-gradient(top, rgba(138,138,138,1) 0%, rgba(54,54,54,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(138,138,138,1)), color-stop(100%, rgba(54,54,54,1)));
	background: -webkit-linear-gradient(top, rgba(138,138,138,1) 0%, rgba(54,54,54,1) 100%);
	background: -o-linear-gradient(top, rgba(138,138,138,1) 0%, rgba(54,54,54,1) 100%);
	background: -ms-linear-gradient(top, rgba(138,138,138,1) 0%, rgba(54,54,54,1) 100%);
	background: linear-gradient(to bottom, rgba(138,138,138,1) 0%, rgba(54,54,54,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a8a8a', endColorstr='#363636', GradientType=0 );
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.04);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.04);
	box-shadow: 0 3px 5px rgba(0,0,0,0.05);
}

/* Shadows */
#Header #menu:after{
  background: url(../images/shadow1.png) no-repeat center top;
  bottom: -60px;
  content: "";
  display: block;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 60px;
  position: absolute;
}

#Header .menu > li > a {letter-spacing: normal;}

#Header .menu > li.current-menu-item > a,
#Header .menu > li.current_page_item > a,
#Header .menu > li.current-menu-ancestor > a,
#Header .menu > li.current_page_ancestor > a {height: 60px;line-height: 60px;}

#Header .menu > li.current-menu-item > a,
#Header .menu > li.current-menu-ancestor > a

{
	background: #fafafa;
	color: #5f5f5f !important;
}

#Header .menu > li > a:hover,
#Header .menu > li.hover > a {
	background: #ffffff;
	color: #5f5f5f;
}
#Header .menu li ul li a {font-size: 14px;}

/* Social & Search */
.social {
	background-color: #53302e;
}
.social li a {
	width: 25px;
	color: #ffffff !important;
}
.social li a:hover {
	color:  #c0736f !important;
}
	
#top_bar p { font-size: 14px; font-weight: 600 }
#top_bar p i {margin-right: 6px; color: #DF000E;}
#top_bar p a { color: #DF000E; }


h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {letter-spacing: -0.5px;font-weight: 400;}

/* Headings font */
h1, h1 a, h1 a:hover { color: #39464e; }
h2, h2 a, h2 a:hover {color: #39464e;}
h3, h3 a, h3 a:hover {color: #ffffff;}
h4, h4 a, h4 a:hover { color: #37414e; }
h5, h5 a, h5 a:hover { color: #37414e; }
h6, h6 a, h6 a:hover { color: #37414e; }	

a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	padding: 8px 30px;
	line-height: 14px;
	-moz-transition: all 0.3s;
	letter-spacing: normal;
}
/* Subheader */
#Subheader {
	background-color: white;
	/* background-image: none; */
}
#Subheader .title {
	color: rgba(222,1,12,1);
	font-weight: 300;
}
/* Home - Featured Images */
.featured-row{
	color: #ffffff;
}
.featured-row h3 {margin-bottom: 30px;}
.featured-row p.bold {
    font-weight: 700;
}
.feature_box_wrapper.image-link .ico {
    color: rgba(222,1,12,1);
}
/* 
.featured-row .image img {
	-webkit-box-shadow: 0px 20px 35px -16px rgba(0,0,0,0.54);
	-moz-box-shadow: 0px 20px 35px -16px rgba(0,0,0,0.54);
	box-shadow: 0px 20px 35px -16px rgba(0,0,0,0.54); 
}*/
.hover-mask a .ico {font-size: 30px;background: #fff;/* color: #df000e; */opacity: 1;}

.featured-row .image {margin-bottom: 30px; }
.feature_box_wrapper .ico {display: block;width: 69px;height: 68px;line-height: 60px;font-size: 70px;background: #fff;text-align: center;position: absolute;left: 40%;top: 40%;margin: -18px 0 0 0;z-index: 100;border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.feature_box_wrapper.image-frame .ico {display: block;width: 49px;height: 45px;line-height: 40px;font-size: 34px;background: #df000e;text-align: center;position: absolute;left: 45%;top: 50%;margin: -18px 0 0 0;z-index: 100;border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

/* Home-  Second Feature Row */
.section.second-row .title {
    color: #df000e;
}
/* Applications */
.fancy_heading .fancy_heading_wrapper.no_icon:after {left: 0;width: 50%;}

.fancy-heading-left .fancy_heading_wrapper.no_icon:after { left: 25%; }
.fancy-heading-left .fancy_heading .fancy_heading_wrapper {margin-bottom: 0;}
.fancy-heading-left h3 {color: #df000e;}
.fancy_heading .fancy_heading_wrapper {padding: 30px 0 20px 0;margin-bottom: 30px;}

.hpi-fancy-heading .fancy_heading_wrapper {padding: 10px 0 20px 0;text-align: left;     margin-bottom: 0;}
.hpi-fancy-heading h2 {font-size: 30px;line-height: 32px;}
.video-frame, .image-frame {padding: 0;}
.video-frame .title, .image-frame .title {color: #df000e; font-size: 24px;}
.video-frame .title { margin-bottom: 0; } 
.image-frame .title { margin-bottom: 20px; }
.video-frame .image {margin-bottom: 0;}
/* Products */
.section.second-row.smaller-font h3 { font-size: 24px; }
.section.second-row.smaller-font p {  font-size: 14px; }
/* Widgets */
.widgets_wrapper aside > h4 { color: #df000e;}
.widget > h4 { letter-spacing: normal; }
.widget .company_box .logo {
	padding: 0;
}
/* visual column */
.section.border-wrapper .column_visual {
    padding: 30px;
    box-sizing: border-box;
}
/* Faq & Accordion & Tabs */
.accordion .question h5, .faq .question h5 {
	color: rgb(221, 1, 12);
}
.faq .active h5, .accordion .active h5 {
	color: #5f5f5f;
}

.widget > h4, .widget > h3 {background:none;}
.widget > h4 {padding-left:0;}

/* Call to action */
.call_to_action .inner-padding {
	background-color: rgba(0, 0, 0, 0.4);
}
.call_to_action .call_to_action_wrapper {
	border-color: #764441;
} 
.call_to_action h4 span {
	color: #fff;
}
.call_to_action .call_to_action_wrapper {border:none;}


.fancy_heading i { color: #4ab644; }
/* Testimonials */
.testimonials_wrapper .client {height: 60px;line-height: 60px;}
.testimonials_wrapper .client {
	border-color: #f94c3f;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #DF000E !important;
}
/* Documents */ 
.docs h3 { color: #DF000E; }
.docs .answer ul li { padding: 5px 0; }
/* Terms */
.terms h3 { color: #DF000E; }
/* Footer */
.footer_line .container { background: #DF000E;}
.footer_line .container .line {width: 100%; height: 7px;float: left;}
.widgets_wrapper a {
		color: #bf0707;

}
/* Shortcodes */
.contact_box ul li {
	border-color: rgba(222,1,12,.7);
}
.contact_box ul li i {
	color: #DF000E;
}
.contact_box ul li.address {
	color:#787e87;
}

/* Media */
@media only screen and (max-width: 959px) {
	#Header .responsive-menu-toggle {
		 background:#53302e; 
		 color: #fff; 
	}
	#Header #menu {top: 222px;width: 100%;}
	/* Header */

	#Header #menu > ul > li.current-menu-item > a,
	#Header #menu > ul > li.current_page_item > a,
	#Header #menu > ul > li.current-menu-ancestor > a,
	#Header #menu > ul > li.current_page_ancestor > a {
		background: #fafafa;
	}
}
@media only screen and (max-width: 767px) 
{
	#Header #menu {top: 225px;width: 100%;margin: 0;}
	
	.section.border-wrapper .column_visual {
		padding: 0;
		box-sizing: border-box;
	}
	
}


	
	

